


@media(min-width:1201px)  {
	.organization_content .our_offerings .flexible_plan {
		min-height: 590px;
	}
	.health_care_professional .our_offerings .flexible_plan {
		min-height: 530px;
	}
}

@media(min-width:1201px) and (max-width:1400px) { 
.about_intro .left_about_intro {
	max-width: 87%;
}
.how_it_works::before {
	top: -140px;
	background-size: 100%;
}
}


@media(min-width:1200px) { 
	.about_us_footer p {
		padding-right: 30px;
	}
	.vision_mission::before {
		content: '';
		background: url(../images/border_dots.png);
		background-repeat: repeat;
		width: 100px;
		height: 220px;
		position: absolute;
		left: 0px;
		top: 160px;
		background-repeat: repeat-x;
	}
	.our_values_sec {
		padding-left: 50px;
	} 
} 



@media(min-width:1201px) and (max-width:1300px) { 
	.how_it_works .container.custom_container {
		width: 990px;
	}
	header .navbar-nav li {
		padding: 0 17px;
	}
	.container.custom_container {
		width: 96%;
	}
	.how_it_works .bootstrap_step::before {
	height: 195px;
	width: 258px;
}
.how_it_works .bootstrap_step_2::before {
	width: 250px !important;
	height: 260px !important; 	
}
.how_it_works .bootstrap_step {
	height: 340px;
	max-width: 25%;
	padding: 51px 10px 0 40px;
	text-align: center;
	position: relative;
}
.bootstrap_step h3 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.how_it_works .step_comman h3 {
	font-size: 17px !important;
	color: #1a1a1a;
	position: relative;
	z-index: 99;
}


}

@media(min-width:992px) and (max-width:1200px) { 
.container.custom_container {
		width: 96%;
	}
.how_it_works .bootstrap_step::before {
	height: 195px;
	width: 258px;
}
.how_it_works .bootstrap_step_2::before {
	width: 250px !important;
	height: 260px !important;	
}
.how_it_works .bootstrap_step {
	height: 340px;
	max-width: 25%;
	padding: 51px 10px 0 40px;
	text-align: center;
	position: relative;
}
.bootstrap_step h3 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.how_it_works .step_comman h3 {
	font-size: 17px !important;
	color: #1a1a1a;
	position: relative;
	z-index: 99;
}

header .navbar-nav li {
	padding: 0 15px;
}
header .nav-link {
	font-size: 16px;
}
header .login_header_btn {
	margin-top: 36px;
}
.our_offerings {
	padding-top: 40px;
}
.how_it_works .container.custom_container {
	width: 990px;
}
.about_intro .left_about_intro {
	max-width: 87%;
	padding-top: 20px;
}
.about_intro .left_curve_box {
	height: 340px;
	top: 50px;
}

header .navbar-nav li {
	padding: 0 11px;
}
.multi_step_registration .user_img {
	position: relative;
	top: -6px;
	right: -17px;
}
.our_offerings .title_left {
	margin-bottom: 50px;
}
.how_it_works .title_right {
	margin-bottom: 50px;
}
.our_partners {
	padding-top: 50px;
}
.who_are_you {
	padding-bottom: 20px;
}
.our_offerings .hover_overley {
	left: -560px;
} 

}

@media(min-width:768px) and (max-width:992px) {
	.hero_sec .left_select_sec {
		padding-top: 30px;
		padding-right: 10px;
	}
	.who_are_you .radio_btns h3 {
	margin-top: 80px;
	font-size: 20px;
}

	.hero_sec .intor_sec h1 {
		font-size: 36px;
		margin-bottom: 30px;
	}
	.hero_sec {
		padding-top: 30px;
	}
	.who_are_you {

		padding-bottom: 30px;
	}
	.how_it_works .bootstrap_step_2::before {
		content: none !important;
	}
	.how_it_works .bootstrap_step::before {
		content: none;
	}
	.how_it_works .bootstrap_step {
		padding: 50px 20px 0 20px;
	}
	.how_it_works .step_comman h3 {
		font-size: 16px;
	}
	.how_it_works .bootstrap_step h3 {
		margin-top: 30px;
	}
	.how_it_works .bootstrap_step_2 span {
		margin-top: 27px;
	}
	.how_it_works .bootstrap_step {
		height: auto;
	}
	.how_it_works  .bootstrap_sec {
		margin-bottom: 75px !important;
	}
	.how_it_works .title_right {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.still_question .still_have_content_img img {
		height: 160px;
		object-fit: cover;
	}
	
	.selection_form i.fas.fa-search {
		display: none;
	}
	.selection_form button.btn.btn-danger {
		font-size: 16px;
		height: 60px !important;
	}
	header::before {
		content: none !important;
	}
	.our_offerings .hover_overley {
		left: -500px !important; 
	}
	.organization_content .title_main_sec p {
		margin-bottom: 7px;
	}
	.how_it_works .title_right  p {
		margin-bottom: 7px;
	}
	.contact_us_sec {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	/* .about_intro .order_2 {
		order: 2;
	} */
	.about_intro .order_1 {
		order: 1;
	}
	.about_intro .left_about_intro {
		max-width: 100%;
		padding-top: 50px;
	}
	.about_second_sec {
		padding: 90px 0 20px 0;
		position: relative;
	}
	.vision_mission {
		padding-top: 70px;
	}
	.about_second_sec .right_cruve_Sec {
		height: 340px;
	}
	.vision_mission .left_curve {
		bottom: 440px;
		border-radius: 0 30px 30px 0;
	}
	.know_more_plan .container {
		max-width: 830px;
	}
	.know_more_img::before {
		left: -62px;
		bottom: 67px;
	}
	.know_more_plan {
		margin-top: 0;
		padding-bottom: 90px;
	}
	.job_card_Sec .doctor_content {
		padding-left: 0;
		padding-right: 0;
	}
	.job_card_Sec .doctor_content {
		padding-left: 10px;
		padding-right: 10px;
	}
	.job_card_Sec .doctor_content h4 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.job_card_Sec .location_job p {
	padding-left: 21px;
}
	footer h3 {
		font-size: 20px;
	}
	.footer-section .footer_links li {
		font-size: 14px;
	}
	.job_card_Sec p {
		font-size: 15px;
		text-align: left; 
	}
	.job_card_Sec p {   
		color: #333;
		font-size: 15px; 
		text-align: left;
	}
	.footer-section .about_us_footer p {
		font-size: 14px;
	}
	
	.package_plan .subscribe {
		position: relative;
		top: 6px !important;
	}
.multi_step_registration .user_img {
	position: relative;
	top: 7px;
	right: auto;
	text-align: center;
	border-radius: ;
}
	.right_about_second_text {
		text-align: left !important;
		padding-left: 20px;
	}
	.multi_step_registration .user_img img {
		width: 90px;
		border-radius: 50%;
		height: 90px; 
	}
	.footer_contact p {
		padding-left: 38px;
		word-break: break-all;
	} 
	
}


@media(min-width:992px) {
	#main {
		min-height: 620px;
	}
.btm_how_work .btn.btn-danger {
	display: none !important;
}
header .dropdown-menu.second_nav {
	left: 260px !important;
	top: -3px;
}
header .dropdown-menu.second_nav::before {
	content: none !important;
}
.right_about_second_text {
	text-align: left !important;
	padding-left: 30px;
}
.our_values_sec {
    max-width: 590px;
    margin: 0 auto;
    padding-top: 80px;
}

}
@media(max-width:991.98px) {
.mobile_menu .overlaysec {
	z-index: 9999;
}
.mobile_menu {
	background: #faf9fe;
	padding-bottom: 10px;
	box-shadow: 2px 2px 22px #eceaf0;
	position: relative;
	z-index: 99999;
}
.testimonials .full_quote {
	display: flex;
	text-align: center;
	padding-top: 50px;
	flex-direction: column;
	justify-content: center;
}
header::before {
	background: none;
	content: none !important;
}
header .logo img {
	width: 81px;
	margin-bottom: 20px !important;
	display: inline-block;
}
header .navbar-brand img {
	max-width: 90px;
	margin-top: 15px;
}
.mobile_menu {
	background: #faf9fe;
	padding-bottom: 10px;
	box-shadow: 2px 2px 22px #d2d2d2;
}
.testimonials .author_img {
	background: url(../images/testmonial_bg.png);
	background-repeat: no-repeat;
	min-width: 160px;
	height: 200px;
	position: relative;
	margin: 0 auto;
}
h2 {
	font-size: 30px;
}
 .btn-danger {
	color: #fff;
	position: relative !important;
}
.our_offerings .title_left {
	margin-bottom: 40px;
	max-width: 100%;
}
.hero_sec .brand_circle {
	display: none;
}
	.job_list_page  .search_job_title h2 {
		font-size: 26px;
	}
	.job_discription_Sec .discription_card {
	flex-direction: column;
}
.job_discription_Sec .Author {
    margin-bottom: 15px;
}
.job_discription_Sec .date_box {
	margin-bottom: 15px;
}
.job_discription_Sec  .Author i {
	position: relative;
	top: 0;
}
.modal-dialog {
	max-width: 700px !important;
}
.care-login-content .care-login-box {
	padding-left: 15px;
	padding-right: 15px;
}
.testimonials::before {
	content: none;
}
.who_are_you .data_cust {
	flex-direction: column;
}
.underconstruction h1 {
	font-size: 24px;
}

header .logo a {
	position: relative;
	z-index: 999;
}
.title_main_sec_right .btn.btn-danger.btn-lg.d-none {
	display: none !important;
}
.health_care_providers_l::after {
	content: none;
}
.about_intro .left_about_intro {
	max-width: 100%;
	float: right;
	width: 100%;
}
.testimonials::after {
	content: none;
}
.how_it_works::after {
	content: none;
}
.multi_step_registration form {
	padding: 30px 15px !important;
}
.multi_step_registration .right_information h3 {
	text-align: center !important;
	margin-top: 20px !important;
}
.hero_sec .select_field {
	position: relative;
	width: 100%;
}
.about_intro {
	padding-top: 40px;
}
.right_about_second_text.text-right {
	margin-top: 25px;
}
.vision_mission {
	padding-bottom: 0;
}
.drop_down .overlay_sec.login_overlay {
	display: block;
}
.drop_down .overlay_sec.login_overlay {
	top: 0px !important;
} 

}

@media(min-width:768px) {
	header .navbar-expand-md .navbar-nav .dropdown-menu {
		position: absolute;
		left: 25px;
	}
	.contact_us_sec .form_left {
		padding-right: 30px;
	}
}

@media(max-width:991.98px) {
	.mobile_menu  .drop_down .overlay_sec {
		display: block !important;
	}
	.mobile_menu  .overlay_sec {
		top: 0;
	}
	.mobile_menu .drop_down .overlay_sec {
		display: block !important;
		top: 0px !important;
	}
	
}

@media(max-width:767px) {
	.organization_content .title_left {
		text-align: center;
	}
	.hero_sec {
		padding-top: 40px;
	}
	.order_2 {
		order: 2;
	}
	.order_1 {
		order: 1;
	}
	.order_3 {
		order: 3;
	}
.hero_sec .right_img_banner img {
	border-radius: 5px;
	box-shadow: 2px 2px 22px #b5b5b5;
	border: 1px solid #fff;
	height: 360px;
	width: 100%;
	object-fit: cover;
	object-position: top;
	margin-bottom: 20px;
}
	.hero_sec .right_img_banner::after {
		content: none;
	}
	.hero_sec .intor_sec p {
		font-size: 14px;
		line-height: 26px;
		font-weight: 400;
		text-align: center;
	}
	.hero_sec .select_field i {
		color: #db2e06;
		font-size: 17px;
		right: 15px;
		top: 18px;
	}
	.hero_sec .brand_circle {
		display: none;
	}
	.hero_sec .selection_form {
		display: flex;
		margin-top: 25px;
		flex-direction: column;
	}
	.hero_sec .left_select_sec {
		padding-right: 0px;
		padding-top:0px;
	}
	.hero_sec .btn_search button {
		height: 50px;
		border-radius: 5px;
		margin-top: 10px;
		display: block;
		width: 100%;
	}
	.hero_sec .btn_search .btn::after {
		border-top: 21px solid transparent;
		border-bottom: 23px solid transparent;
		border-right: 16px solid #b8371a;
		position: absolute;
		right: 0px;
		top: 1px;
	}
	.hero_sec .select_field.searh_box input {
		border-radius: 5px;
	}
	.hero_sec .select_field input {
		height: 50px;
		border-radius: 5px;
	}
	.hero_sec .intor_sec h1 {
		font-size: 30px;
		margin-bottom: 15px;
		text-align: center;
	}
	.hero_sec h1 br {
		display: none;
	}	
	.who_are_you .radio_sec {
		display: flex;
		justify-content: center;
		/* margin-left: 20px; */
		flex-direction: column;
	}
	.who_are_you .radio_btns {
		margin-bottom: 10px;
		margin: 0 0 20px 0;
	}
	.who_are_you .radio_btns {
		max-width: 100%;
		height: 140px;
		width: 100%;
	}
	.who_are_you .radio_btns h3 {
		margin-top: 77px;
		font-size: 20px;
	}
	.who_are_you {
	margin-top: 30px;
	position: relative;
	padding-bottom: 30px;
}
	.our_offerings .title_left {
		margin-bottom: 40px;
		max-width: 100%;
	}
	.title_main_sec .btn.btn-danger {
		position: static;
		top: 20px;
		right: 0px;
	}
	.our_offerings .hover_overley {
		display: none;
	}
	.how_it_works .title_right {
		text-align: right;
		width: 100%;
	}
	
	.how_it_works .bootstrap_step_2::before {
		content: none !important;
	}
	.how_it_works .bootstrap_step::before {
		content: none !important;
	}
	.how_it_works .bootstrap_sec {
		display: flex;
		flex-direction: column;
	}
	.how_it_works .bootstrap_step {
		height: auto;
		max-width: 100%;
		padding: 0 0;
	}
	.how_it_works .bootstrap_step_2 {
		position: relative;
		width: 100% !important;
	}
	.testimonials {
	padding-top: 0px;
	margin-top: 45px;
}
	.who_are_you .title_who h2 {
		margin-bottom: 25px;
	}
	.bootstrap_step_2 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: ;
}
	.how_it_works::before {
		content: none;
	}
	.how_it_works .title_right {
		text-align: center;
		width: 100%;
	}
	.how_it_works {
		margin-top: 60px;
		position: relative;
	}
	.how_it_works .bootstrap_step_2 span {
		left: auto;
		right: auto;
		margin: auto;
	}
	.how_it_works .bootstrap_step_2 h3 {
		margin-top: 35px;
			padding-left: 0;
	padding-right: 0;
	}
	.how_it_works .step_comman h3 {
		font-size: 16px;
		color: #1a1a1a;
		position: relative;
		z-index: 99;
	}
	.how_it_works .step_comman.step_3 {
		margin-top: 50px;
	}
	.how_it_works  .bootstrap_step h3 {
		margin-top: 37px;
	}
	.how_it_works .bootstrap_step {
		margin-bottom: 60px;
	}
	.how_it_works .title_right {
		margin-bottom: 20px;
	}
	.how_it_works  .order_2 br {
		display: none;
	}
	.down_our_app .right_mobile_img {
		text-align: center;
		position: relative;
	}
	.down_our_app .right_mobile_img::before {
		right: 0px;
		left: 0;
		margin: auto;
	}
	.down_our_app .download_sec::before {
		content: none;
	}
	.down_our_app .download_sec {
		text-align: center;
		margin-top: 25px;
	}
	.down_our_app h3 {
		font-size: 19px;
		font-weight: 300;
	}
	.down_our_app .download_sec a img {
		max-width: 140px;
	}
	.our_offerings {
		padding-top: 40px;
		position: relative;
		z-index: 9;
	}
	.contact_us_sec {
		padding-top: 40px;
		padding-bottom: 70px;
		position: relative;
	}
	.contact_us_sec  .google_map {
		margin-top: 50px;
	}
	.contact_us_sec .location_icon {
		text-align: left;
		font-size: 34px;
		color: #db2e06;
	}
	.contact_us_sec .location_icon {
		min-width: 60px;
	}

	.contact_us_sec .contaact_detial_box {
		padding-top: 50px;
	}
	
	.faq_page h1 {
		font-size: 30px;
	}
	.faq_page .content p {
		padding: 15px 15px;
	}
	.faq_page .accordion-container {
		padding: 30px 20px !important;
	}
	.faq_page .set > a {
		padding: 13px 45px 13px 20px !important;
		font-size:16px;
	}
	.faq_page .set > a i {
		float: right;
		margin-top: 2px;
		position: absolute;
		right: 12px;
		top: 15px;
	}
	.still_question .still_have_content_img {
		margin-bottom: 30px;
	}
	
	.still_question {
		padding: 40px 0 80px 0;
		margin-top: 10px;
		text-align: center;
	}
	.faq_page {
		padding: 50px 0 30px 0;
	}
	.footer_links li {
		list-style: none;
		font-size: 14px;
		font-weight: 300;
	}
	.footer_links {
		margin-bottom: 35px;
	}
	.footer-section h3 {
		margin-bottom: 15px;
		font-weight: 400;
		font-size: 20px;
	}
	footer .about_us_footer {
		margin-bottom: 30px;
	}
	.title_main_sec {
		text-align: center;
	}
	.about_intro .left_about_intro {
		padding-top: 40px;
	}
	.about_second_sec .img_about_second img {
		height: 310px;
		width: 100%;
	}
	.about_second_sec .right_about_second_text {
		padding-top: 40px;
	}
	.right_about_second_text {
		text-align: center !important;
	}
	.about_second_sec {
		padding: 80px 0 20px 0;
		position: relative;
	}
		.icon_values img {
		background: #134e8b;
		width: 70px;
		padding: 12px;
		border-radius: 8px;
		margin-bottom: 10px;
	}
	.phone_view_view h2 {
		text-align: center;
		margin-bottom: 25px;
		color: #333;
	}
	.vision_mission {
		padding-top: 10px;
		padding-bottom: 0;
		position: relative;
	}
	.know_more_plan .know_more_img {
		margin-bottom: 35px;
	}
	.job_list_sec.job_list_header {
		text-align: center;
	}
	.plan_section {
		padding-top: 20px;
	}
	.know_more_img::before {
		content: none;
	}
	.know_more_plan {
		margin-top: 30px;
		padding-bottom: 30px; 
	}
	.know_more_img {
		box-shadow: 2px 2px 22px #eee;
		border-radius: 20px 20px 0px 20px;
	}
	.job_card_Sec .left_content_job {
		display: flex;
		align-items: center;
		flex-direction: column;
	}
	.job_card_Sec .job_list_sec {
		display: flex;
		justify-content: space-between;
		/* justify-items: center; */
		align-items: center;
		flex-direction: column;
	}
	.job_card_Sec .doctor_content {
		padding-left: 0;
		text-align: center;
	}
	.doctor_content {
		margin-top: 25px;
		margin-bottom: 20px;
	}
	.job_list_header .doctor_content {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.job_card_Sec .location_job p {
		padding-left: 0px;
	}
	.job_card_Sec {
		margin-top: 0;
	}
	.job_card_Sec .location_job i {
		position: static;
		color: #db2e06;
	}
	.careinner-login-box {
		padding: 100px 10px 70px;
	}
	.care-login-box {
		padding-left: 15px;
		padding-right: 15px;
	}
	.login-icon {
		display: none;
	}
	section.detail_job_listing::before {
		height: 175px;
	}
	.job_submit_pop .ready_to_go {
	min-height: auto;
	padding: 10px 50px;
	border-radius: 10px;
}
.modal-content .p-0 {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.job_submit_pop .close {
	right: 18px !important;
}
.job_card_Sec .location_job {
	text-align: center;
}
.job_list_sec  .apply_btn {
	text-align: center;
}
.job_list_sec .doctor_img {
	text-align: center;
}
.modal-dialog {
	padding: 0 10px;
}
.careinner-login-box {
	padding: 40px 10px 20px;
}
.heading-login-care {
	margin: 0 0 20px;
	font-size: 20px;
}
.RegisterHere-care {
	padding-top: 20px;
	margin-top: 35px;
}
.multi_step_registration #progressbar li {
	font-size: 11px;
}
.hasselement_timesheet .left_about_intro {
	margin-top: 25px;
	text-align: center;
}
.hasselement_timesheet .left_about_intro ul {
	text-align: left;
}
.hasselement_timesheet .text-left {
	text-align: center !important;
}

.health_care_registration .subscribe.comman_card {
	padding-top: 31px;
}
.hasselement_timesheet {
	padding-top: 20px;
	padding-bottom: 10px;
	position: relative;
}
.offering_second .right_about_second_text {
	padding-top: 10px;
	align-items: center;
	margin-top: 20px;
}

.offering_second {
	padding-top: 30px;
}
.job_card_Sec::after {
	content: none;
}
.contact_us_sec .form_left {
	text-align: center;
}
.multi_step_registration .user_img {
	position: relative;
	top: 0;
	right: 0;
	text-align: center;
}
.multi_step_registration .user_img img {
	width: 90px;
	height: 90px;
	border-radius: 50%;
	border: 2px solid #e1e1e1;
	box-shadow: 2px 2px 12px #ccc;
}
.multi_step_registration h3 strong {
    font-weight: 600;
    font-size: 24px																														;
}
.about_intro {
	position: relative;
	text-align: center;
}
.about_intro .left_about_intro h2 {
	text-align: center !important;
}
.multi_step_registration #msform {
	padding: 30px 30px;
}

.hero_sec .right_img_banner img {
	box-shadow: none;
	border: 1px solid #dbdbdb;
}
.care-login-box {
	position: relative;
	z-index: 9;
}

.login-btn-section.mt-3 {
	flex-direction: column;
}
.forgot-password {
	margin-top: 15px !important;
	display: block;
}
.about_intro {
	padding-top: 50px;
}
.selection_form {
	position: relative;
	z-index: 999;
}
.job_list_sec.job_list_header {
	text-align: center;
}
.job_card_Sec .doctor_content {
	padding-left: 0;
}
section.job_list_page {
    padding: 50px 0 10px 0;
}
 .search_job_title {
	position: relative;
	z-index: 99;
}
#btnBack {
    bottom: -43px;
}
.job_discription_Sec {
	position: relative;
	z-index: 99;
}
.job_submit_pop .cutomer_detail_verify {
	padding-right: 0;
	padding-left: 0;
}
.job_submit_pop .ready_to_go_verify {
	padding: 0 15px;
}
.cutomer_detail_verify .brand_verify h3 {
	font-size: 16px;
}
/* .plan_section .monthly_package {
	margin-bottom: 35px; 
} */
.monthly_package {
	margin-bottom: 45px;
}
.vision_mission .phone_view_view {
	margin-top: 25px;
}
.multi_step_registration .btn-group.bootstrap-select.show-tick.form-control .dropdown-menu {
	max-height: 300px !important;
	width: 100% !important;
}


}


@media(min-width:576px) and (max-width:767px) {
	.radio_btns {
		width: 300px;
	}
}


@media (max-width:576px) { 
	.multi_step_registration .fs-title {
		font-size: 20px;
	} 
	.choose_package img {
		height: 50px !important;
	}
	.offering_second .img_about_second img {
		height: 290px;
	}
	.hasselement_timesheet .intor_right_img img {
		height: 300px;
	}

}


@media (max-width:500px) { 
	.hero_sec .right_img_banner img {
		height: 270px;
	}
}

 
